<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Envato Market Invoice</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" media="all" href="https://public-assets.envato-static.com/assets/market/pages/financial_document/index-423004d7ec7ee0975dcfbabfa97b003c018236ea07b98da72b714d157a4d8690.css" />
  </head>
  <body class="financial_document">
    <div class="invoice">
  <div class="invoice__header">
  <div class="invoice__envato-logo">
    <img class="envato-logo--screen" src="https://public-assets.envato-static.com/assets/logos/envato_market-a5ace93f8482e885ae008eb481b9451d379599dfed24868e52b6b2d66f5cf633.svg" />
    <img class="envato-logo--print" src="https://public-assets.envato-static.com/assets/logos/envato_market_all_black-077c63e026ee5d220e978cddfbdfe1b85fd83bc0bd365f0430a6a9e3115f640e.svg" />
  </div>

  <div class="invoice__document-title">
    <nobr>Invoice</nobr>
  </div>
</div>

  <div class="invoice__details">
  <table class="h-pull-right">
    <tr class="invoice__date">
      <td class="invoice__details-label">Created:</td>
      <td>2 October 2018</td>
    </tr>
    <tr class="invoice__number">
      <td class="invoice__details-label">Invoice No:</td>
      <td>xxxx</td>
    </tr>
      <tr class="invoice__order-number">
        <td class="invoice__details-label">Order No:</td>
        <td>xxxxxx</td>
      </tr>
  </table>
</div>


  <div class="invoice__details">
  <div class="invoice__column -span-50">
    <div class="invoice__buyer">
      <strong>To:</strong><br/>
      Buyer
      <br>
     XXX <br> XXX <br> XXXX <br> Country
    </div>
  </div>


  <div class="invoice__column -span-50 -last">
    <div class="invoice__seller">
      <strong>Author:</strong><br/>
        Androgo Design
  (<a href="http://themeforest.net/user/androgo">androgo</a>)

      <br>
      Jl Hj Andi Depu No.49 Tangerang <br> Tangerang <br> Jawa Barat <br> 15114 <br> Indonesia
    </div>



  </div>
</div>


  <div class="invoice__lines">
    <div class="invoice__item-container">
      <table>
        <thead>
          <tr>
            <th>Item ID</th>
            <th>Qty</th>
            <th>Description</th>
            <th class="invoice__th--price">Amount</th>
          </tr>
        </thead>

        <tbody>
            <tr>
              <td class="invoice__td--id">22612350</td>
              <td class="invoice__td--quantity">1</td>
              <td class="invoice__td--description">GoTaxi App - On Demand All in One App Services Android - Regular License</td>
              <td class="invoice__td--price">$120.00</td>
            </tr>
        </tbody>
      </table>
      <div class="invoice__total">
        Invoice Total: USD $120.00
      </div>
        <div class="invoice__payment-method">
          Paid via Envato
        </div>
    </div>
  </div>

  <div class="invoice__footnotes">
    <div class="invoice__notice -margin-bottom">
      Thanks for buying from
        Androgo Design
  (<a href="http://themeforest.net/user/androgo">androgo</a>)

      on <a href="https://themeforest.net/">Envato Market</a>
    </div>

  <div class="invoice__notice">
    All amounts shown on this invoice are in US dollars.
  </div>

    <div class="invoice__notice -margin-top">
      
    </div>

  
</div>

</div>


  </body>
</html>